Re: [Gaim-devel] Question about gaim 2.0.0 and glib/gtk+ versions.


View entire thread